*{
    margin: 0;
    padding: 0;
}
html{
    height: 100%;
}

body{
    height: 100%;
}

#topbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 2;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #00BEF2;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
}

#topbtnmyBtn:hover {
    background-color: #555;
}

.bold{
    font-weight: bold;
}

.navparallax.parallax { 
    /* Set a specific height */
    height: 100vh; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: 160px 1fr 200px;
    grid-template-rows: 160px 1fr 200px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-items: center;
    grid-template-areas: "a" "b" "c";
}

@media (max-height:570px){
    .navparallax.parallax { 
        /* Set a specific height */
        height: 100vh; 

        /* Create the parallax scrolling effect */
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: -ms-grid;
        display: grid;
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        -ms-grid-rows: 90px 1fr 130px;
        grid-template-rows: 90px 1fr 130px;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-items: center;
        grid-template-areas: "a" "b" "c";
    }
}

#navbar{
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    width: 100vw;
    grid-area: a;
}

.parallax-text{
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    text-align: center;
    color: white;
    font-size: x-large;
    max-width: 90vw;
    grid-area: b;
}

.btn{
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    text-align: center;
    grid-area: c;
}

@media (max-height:570px){
    #navbar {
        -ms-grid-row: 1;
        -ms-grid-column: 1;
    }
    .parallax-text {
        -ms-grid-row: 2;
        -ms-grid-column: 1;
    }
    .btn {
        -ms-grid-row: 3;
        -ms-grid-column: 1;
    }
}

.parallax-text{
    overflow-y: auto;
}

.parallax-text img{
    padding-bottom: 1vw;
    width: 100px;
}

.parallax-caption{
    font-size: 32px;
}

.btn img{
    width: 55px;
}

/*        About Us       */

.aboutus.parallax {
    /* The image used */
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url("AboutUs/aboutusblurred.png");
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("AboutUs/aboutusblurred.png");
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("AboutUs/aboutusblurred.png");
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("AboutUs/aboutusblurred.png");
}

.aboutus-text{
    text-align: center;
    padding: 3% 15%;
}

.aboutus-text:after{
    content: "";
    position: absolute;
    left: 45%;
    right: 45%;
    height: 3px;
    width: 10%;
    background-color: #00BEF2;
    margin-top: 0.5%;
}

.bold{
    font-weight: bold;
}

.iol{
    color: #00BEF2;
    font-weight: bold;
    font-size: larger;
    text-decoration: none;
}

.iol:hover{
    color: #009bc6;
}

.ozlux{
    color: #548235;
    font-weight: bold;
    font-size: larger;
    text-decoration: none;
}

.ozlux:hover{
    color: #3e5f27;
}